.. _ghmaxrsin:

==============================================================================
Geração Hidráulica Máxima com Restrições Elétricas para o SIN (ghmaxrsin.out)
==============================================================================

.. currentmodule:: inewave.nwlistop.ghmaxrsin

Os valores de geração hidráulica máxima com restrições elétricas para o SIN, localizados no arquivo geralmente denominado
ghmaxrsin.out são armazenados na classe:

.. autoclass:: Ghmaxrsin
   :members:
